Front Row (Enabler)

Dieses Thema im Forum "Software" wurde erstellt von ifroed, 21. Februar 2006.

  1. ifroed

    ifroed New Member

    Hallo!

    Wollte mal fragen, obs eine möglichkeit gibt, Front Row (da gibt's ja dieses installer file zum runterladen) auf einem ibook g4 mit mac os 10.4.5 Tiger zu installieren.

    Ist das möglich/problematisch/einfach/schwer?

    thx,
    ifroed
     
  2. lightworker

    lightworker New Member

    ja, das funktioniert völlig problemlos. probiere es doch einfach einmal aus!

    gruß
    torsten
     
  3. danilatore

    danilatore Moderatore Mitarbeiter


    habs letztens nochmal probiert und es leider nicht zum laufen gebracht.
    hast du mal eine kurze und gute anleitung? :klimper:

    (PowerMac G5 - 10.4.5)
     
  4. teson

    teson New Member

    Mit dem z.Zt. (noch?) bei Andrew Escobar erhältliche Enabler 1.1 habe ich FrontRow auf einem AlBook mit 10.4.4 erfolgreich zum Laufen gebracht. Ich fürchte allerdings, dass Apple mit dem UpDate auf 10.4.5 dies eventuell wieder verhindert. Insofern würd´ich -auch um unerwünschte Nebeneffekte wie ein defektes System zu vermeiden- warten, bis andere von der erfolgreichen Nutzung unter 10.4.5 berichten. Google doch mal ein bißchen...

    Gruss, teson
     
  5. teson

    teson New Member

    Ich fand´die blog-artige Anleitung mit den verschiedenen UpDate-Versionen auch "etwas" gewöhnungsbedürftig. Also, wenn ich micht recht erinnere, hab´s ich so gemacht:

    1. FrontRow 1.0.1 und den Enabler 1.1 downloaden.
    2. Das .pkg aus dem FrontRow-Image auf den Desktop kopieren.
    3. Den Enabler aus dem Image starten - Nicht auf den Desktop oder
    woanders hin kopieren! "Enable Update Installer" auswählen.
    4. Das modifizierte FrontRow installieren. Logg off und in erfolgt
    automatisch.
    5. Den Enabler nochmals aus dem Image starten, diesmal "Enable Front
    Row" auswählen.Logg off und in diesmal manuell.
    6. FontRow in den SystemPrefs einrichten.

    Alles getestet unter 10.4.4 im Admin-Modus (muss ich Dir wohl nicht sagen
    :klimper: ).
    Ich würd´s gern nochmal probieren, bin aber noch im Büro mit 10.3.9.

    Gruss, teson
     

Diese Seite empfehlen